jquery-sortable-lists@2.4.0

Vulnerabilities

4 via 4 paths

Dependencies

1

Source

npm

Find, fix and prevent vulnerabilities in your code.

jquery-sortable-lists@2.4.0
  • M
jquery@2.2.4